---
names: 
  full: "Google BigQuery Dataset is anonymously or publicly accessible"
  contextual: "Dataset is anonymously or publicly accessible"
description: "It is recommended that the IAM policy on BigQuery datasets does not allow anonymous \ 
 and/or public access."
type: COMPLIANCE_POLICY
categories:
  - "SECURITY"
frameworkMappings:
  - /frameworks/cis-gcp-v3.0.0/07/01
  - /frameworks/cloudaware/resource-security/public-and-anonymous-access
similarPolicies:
  cloudConformity:
    - url: "https://www.trendmicro.com/cloudoneconformity/knowledge-base/gcp/BigQuery/publicly-accessible-big-query-datasets.html"
      name: "Check for Publicly Accessible BigQuery Datasets"
